.huake-indexA {
    padding: 65px 0;
    background: #F2F2F2;
}

.huake-indexA .tit {
    text-align: center;
}

.huake-indexA .tit h3 {
    font-size: 36px;
    color: #333;
}
.huake-indexA dl dd .txt1 img {
    padding-top: 10px;
    display: inline;
    vertical-align: middle;
    width: 64px;
}
.huake-indexA .tit p {
    font-weight: 500;
    text-align: left;
    font-size: 16px;
    color: #1f1f21;
    margin: 20px 0 0;
}

.huake-indexA dl {
    margin-top: 50px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
}

.huake-indexA dl dd {
    margin: 5px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    width: 32%;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    box-sizing: border-box;
}
.huake-indexA dl dd:before{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.4);}

.huake-indexA dl dd > a {
    display: block;
    width: 100%;
}

.huake-indexA dl dd img {
    display: block;
    width: 100%;
}

.huake-indexA dl dd .txt1 {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    bottom: 0;
}
.huake-indexA dl dd .txt1 h6 {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 10px;
    text-shadow: 2px 2px 4px #666;
}
.huake-indexA dl dd .txt1 p {
    font-size: 18px;
    color: #fff;
    text-shadow: 2px 2px 4px #666;
}


@media screen and (max-width:1400px) {
   
}

@media screen and (max-width:996px) {
    .huake-indexA dl dd {
        width: 50%;
        display: block;
        float: left;
        margin: 0;
        padding: 5px;
            display: initial;
            border-right: initial;
    border-bottom: initial;
    }
    
    .huake-indexA dl dd .txt1 h6 {
    font-size: 18px;
}
    .huake-indexA dl dd .txt1 p {
    font-size: 16px;
        padding: 0 10px;
}
    .huake-indexA dl dd .txt1 img {
    width: 44px;
}
.huake-indexA dl dd:before {
   display: none;
}

}

@media screen and (max-width:768px) {
    .huake-indexA {
        padding: 30px 0;
    }

    .huake-indexA .tit h3 {
        font-size: 24px;
    }

    .huake-indexA .tit p {
        font-size: 14px;
        line-height: 24px;
        margin: 15px 0 0;
    }

    .huake-indexA dl {
        margin-top: 30px;
        display: flex;
        overflow: hidden;
    }

    .huake-indexA dl dd::after,
    .huake-indexA dl dd::before {
        display: none;
    }
}

@media screen and (max-width:400px) {
    .huake-indexA .tit h3 {
        font-size: 20px;
    }
}




@media screen and (max-width:768px){
.huake-indexA dl dd .txt1 p {
    display: none;
}

.huake-indexA dl dd .txt1 img {
    width: 30px;
}
.huake-indexA dl dd .txt1 {
    top: 10px;
}

.huake-indexA dl dd .txt1 h6 {
    font-size: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.huake-indexA dl dd .txt1 img {
    padding-top: 0;
}

}